﻿#mainbanner{
	width:960px;
	height:270px;
	/*border:1px #cccccc solid;*/
	overflow:hidden;
	display:block;
	position:relative;
	margin:5px auto;
}
#mainbanner a{
	position:absolute;
	display:none;
}
#mainbanner img{
	border:0;
}
.bannerselester{
	position:absolute;
	display:block;
	margin:0;
	padding:0;
	padding-top:4px;
	z-index:99;
	list-style-type:none;
	bottom:6px;
	right:17px;
	height:26px;
}
.bannerselester li{
	background-image:url("../images/layout/herobanner_doc.png");
	background-repeat:no-repeat;
	background-position:-20px center;
	color:white;
	display:inline;
	margin-left:5px;
	padding:3px 6px;
	cursor:pointer;
}
.bannerselester li:hover,.bannerselester .bannerselected{
	background-position:left center;
	color:black;
}
